<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">97.01407623291</MDI>
      <MDI key="STATISTICS_MEAN">0.18142535940715</MDI>
      <MDI key="STATISTICS_STDDEV">0.92969750328764</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.864337447619268</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
